{
  "info": [
    {
      "versionName": "1.25",
      "versionCode": 25,
      "content": " · 登录页增加验证码校验流程\n · 登录页增加波浪动画",
      "fileName": "sxzcl_release_1.25_25.apk",
      "must": true,
      "time": "2020-04-08"
    },
    {
      "versionName": "1.24",
      "versionCode": 24,
      "content": " · 修复通知时间显示bug\n · 修复待办时间显示bug\n · 修复已处理熏蒸显示不正确bug\n · 修复通知内容显示错误bug",
      "fileName": "sxzcl_release_1.24_24.apk",
      "must": true,
      "time": "2020-03-23"
    },
    {
      "versionName": "1.23",
      "versionCode": 23,
      "content": " · 增加【熏蒸管理】列表、新增、修改、查看、审批\n · 修复药剂管理、库存质量、出库质量的列表中切换仓房无效的问题\n · 登录页面的“登录历史”改为“切换账号”\n · 修复熏蒸闪退bug",
      "fileName": "sxzcl_release_1.23_23.apk",
      "must": true,
      "time": "2020-03-19"
    },
    {
      "versionName": "1.22",
      "versionCode": 22,
      "content": " · 个人中心增加修改密码功能",
      "fileName": "sxzcl_release_1.22_22.apk",
      "must": true,
      "time": "2020-03-18"
    },
    {
      "versionName": "1.21",
      "versionCode": 21,
      "content": " · 工作台中增加【政策制度】功能\n · 重构【粮情检查】列表\n · 重构【粮情检查】新增\n · 重构【粮情检查】修改\n · 修改已办事项状态展示逻辑",
      "fileName": "sxzcl_release_1.21_21.apk",
      "must": true,
      "time": "2020-03-17"
    },
    {
      "versionName": "1.20",
      "versionCode": 20,
      "content": " · 增加登录历史\n · 增加药剂采购\n · 增加药剂领用\n · 增加药剂采购\n · 增加库存管理\n · 增加出库质量管理\n · 增加政策制度\n · 修改功能列表UI\n · 增加权限控制\n · 增加接收推送",
      "fileName": "sxzcl_release_1.20_20.apk",
      "must": true,
      "time": "2020-02-08"
    },
    {
      "versionName": "1.19",
      "versionCode": 19,
      "content": " · 修复已知bug",
      "fileName": "sxzcl_release_1.19_19.apk",
      "must": false,
      "time": "2020-01-14"
    },
    {
      "versionName": "1.18",
      "versionCode": 18,
      "content": " · 优化通知内容\n · 优化饼图颜色",
      "fileName": "sxzcl_release_1.18_18.apk",
      "must": true,
      "time": "2020-01-13"
    },
    {
      "versionName": "1.17",
      "versionCode": 17,
      "content": " · 取消转场动画\n · 优化饼图百分比计算",
      "fileName": "sxzcl_release_1.17_17.apk",
      "must": true,
      "time": "2020-01-12"
    },
    {
      "versionName": "1.16",
      "versionCode": 16,
      "content": " · 增加版本信息页\n · 增加版本记录页\n · 修复饼图百分比\n · 修复切换账号信息不刷新的问题",
      "fileName": "sxzcl_release_1.16_16.apk",
      "must": true,
      "time": "2020-01-12"
    },
    {
      "versionName": "1.15",
      "versionCode": 15,
      "content": " · 新的版本更新逻辑及UI\n · 修改统计图的颜色\n · 修改饼图百分比为小数点后两位\n · 粮情检查根据角色自动切换页面",
      "fileName": "sxzcl_release_1.15_15.apk",
      "must": true,
      "time": "2020-01-11"
    },
    {
      "versionName": "1.14",
      "versionCode": 14,
      "content": " · 增加列表页的动画\n · 新版工作台\n · 修复粮情检查待办bug\n · 处理粮情检查待办逻辑优化\n · 增加饼图颜色\n · 修改版本更新时机",
      "fileName": "sxzcl_release_1.14_14.apk",
      "must": true,
      "time": "2020-01-07"
    },
    {
      "versionName": "1.13",
      "versionCode": 13,
      "content": " · 优化文本\n · 修复公告闪退\n · 不显示没有人员的部门\n · 作业页面对登录人进行权限控制\n · 待办中增加粮情检查\n · 粮情检查中处理待办",
      "fileName": "sxzcl_release_1.13_13.apk",
      "must": true,
      "time": "2020-01-06"
    },
    {
      "versionName": "1.12",
      "versionCode": 12,
      "content": " · 增加公告阅读状态修改\n · 增加通知阅读状态修改",
      "fileName": "sxzcl_release_1.12_12.apk",
      "must": true,
      "time": "2020-12-31"
    },
    {
      "versionName": "1.11",
      "versionCode": 11,
      "content": " · 机械通风控制角色关系\n · 优化公告时间显示\n · 优化人员结构增加头像和职位展示\n · 粮情检查控制角色关系\n · 异常退出增加弹出框提示\n · 登录人只能选择自己所管理的仓房\n · 机械通风详情可直接跳转待办\n · 优化未选择库时作业页面弹出框时机\n · 饼图数值由小数改为整数",
      "fileName": "sxzcl_release_1.11_11.apk",
      "must": true,
      "time": "2020-12-30"
    },
    {
      "versionName": "1.9",
      "versionCode": 9,
      "content": " · 修改基类逻辑\n · 增加机械通风页标题切换仓房\n · 增加粮情检查页标题切换仓房\n · 待办和机械通风字段修改\n · 机械通风非本人查看时只显示已填流程",
      "fileName": "sxzcl_release_1.9_9.apk",
      "must": true,
      "time": "2020-12-29"
    },
    {
      "versionName": "1.8",
      "versionCode": 8,
      "content": " · 修改等待框\n · 输入密码点击完成可直接登录\n · 退出登录时增加提醒\n · 修改饼状图文字大小及颜色\n · 首页后退时增加退出确认\n · 审批流程增加状态图标",
      "fileName": "sxzcl_release_1.8_8.apk",
      "must": true,
      "time": "2020-12-29"
    },
    {
      "versionName": "1.7",
      "versionCode": 7,
      "content": " · 修改作业图标\n · 登录增加历史回显",
      "fileName": "sxzcl_release_1.7_7.apk",
      "must": false,
      "time": "2020-12-28"
    },
    {
      "versionName": "1.6",
      "versionCode": 6,
      "content": " · 优化库信息统计图\n · 优化员信息UI\n · 优化公告页面UI\n · 机械通风增加无审批人提示\n · 优化选企业逻辑\n · 修改头像刷新页面",
      "fileName": "sxzcl_release_1.6_6.apk",
      "must": true,
      "time": "2020-12-28"
    },
    {
      "versionName": "1.5",
      "versionCode": 5,
      "content": " · 作业功能修改图标\n · 增加公告列表与详情\n · 增加修改头像功能",
      "fileName": "sxzcl_release_1.5_5.apk",
      "must": true,
      "time": "2020-12-27"
    },
    {
      "versionName": "1.4",
      "versionCode": 4,
      "content": " · 修改桌面图标、页面字体、颜色样式等\n · 修改登录页\n · 等待动画调整\n · 修改部分bug\n · 完善仓房信息\n · 完善保管员信息\n · 解决登录bug",
      "fileName": "sxzcl_release_1.4_4.apk",
      "must": false,
      "time": "2020-12-26"
    },
    {
      "versionName": "1.3",
      "versionCode": 3,
      "content": " · 增加版本控制",
      "fileName": "sxzcl_release_1.3_3.apk",
      "must": true,
      "time": "2020-12-24"
    },
    {
      "versionName": "1.2",
      "versionCode": 2,
      "content": " · 优化功能\n · 修复bug",
      "fileName": "sxzcl_release_1.2_2.apk",
      "must": false,
      "time": "2020-12-20"
    },
    {
      "versionName": "1.0",
      "versionCode": 1,
      "content": " · 发布第一版",
      "fileName": "sxzcl_release_1.0_1.apk",
      "must": false,
      "time": "2020-12-12"
    }
  ]
}